

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 20:03:59 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m08C3jO2099737	for <[email-masked]>;
Tue, 08 Jan 2008 20:03:46 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1725096nzb.7 for
<[email-masked]>; Tue, 08 Jan 2008 04:03:35 -0800 (PST)
Received: by 10.142.128.6 with SMTP id a6mr6586707wfd.138.1199793815529; Tue,
08 Jan 2008 04:03:35 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs453352wfi; Tue,
08 Jan 2008 04:03:35 -0800 (PST)
Received: by 10.65.40.16 with SMTP id s16mr44726793qbj.70.1199793814346; Tue,
08 Jan 2008 04:03:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si13951462qba.30.2008.01.08.04.03.31; Tue,
08 Jan 2008 04:03:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0860u8a023583; Tue,
08 Jan 2008 06:02:13 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14346299 for [email-masked]; Tue,
08 Jan 2008 06:02:12 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08C2CnL014164 for
<[email-masked]>; Tue, 08 Jan 2008 06:02:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08C25iK009759 for
<[email-masked]>; Tue, 08 Jan 2008 06:02:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08C25Ye020474 for
<[email-masked]>; Tue, 08 Jan 2008 06:02:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08C25LW020469 for [email-masked]; Tue, 08 Jan 2008 06:02:05 -0600
Date: Tue, 08 Jan 2008 06:02:05 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080020
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

591
ATHW40 PHFO 081202
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC TUE JAN 08 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 08 2008

NORTHWEST OF THE MAIN HAWAIIAN ISLANDS...A BAND OF DENSE LAYERED
CLOUDS WITH A FEW EMBEDDED TOWERING CUMULI EXTENDED ACROSS THE OCEAN
WITHIN 105 MILES OF THE CURVE FROM 21N 180W TO 26N 170W TO 30N 166W
AND FURTHER SOUTHWEST AND NORTHEAST. THIS FEATURE...WHICH WAS
ASSOCIATED WITH A FRONT...MOVED TOWARD THE SOUTHEAST AT AROUND 10
MILES AN HOUR. COLD-AIR CUMULUS CLOUDS PREVAILED TO THE NORTHWEST OF
THIS BAND.

TO THE SOUTH...LIGHT THUNDERSTORM ACTIVITY CONTINUED IN THE ITCZ
BETWEEN ABOUT 13N AND 05N. LAYERED HIGH TO MIDDLE DEBRIS CLOUDS FROM
THIS CONVECTION PARTLY TO MOSTLY OBSCURED LOWER CLOUD FEATURES
BETWEEN ABOUT 15N AND 02N.

TO THE EAST OF THE MAIN HAWAIIAN ISLANDS...AN AREA OF NEARLY SOLID
LOW OVERCAST WAS LOCATED EAST OF THE CURVE FROM 26N 140W TO 25N 146W
TO 18N 153W TO 15N 149W TO 15N 140W. FURTHER WEST BUT STILL
NORTHEAST OF THE ISLANDS...FRAGMENTS OF A DISSIPATED CLOUD BAND
FORMED LOOSE CLUMPS OF STRATOCUMULI UP TO ABOUT 500 MILES LONG AND
270 MILES WIDE.

OTHERWISE...CLOUD COVER ACROSS HAWAIIAN WATERS WAS SPARSE...AND
CONSISTED MAINLY OF INDIVIDUAL CUMULI. THESE CLOUDS GENERALLY ROSE
TO HEIGHTS OF 6000 TO 7000 FEET. SOUTH OF ABOUT 19N THEY MOVED
TOWARD THE WEST SOUTHWEST...WHILE NORTH OF ABOUT 25N THEY MOVED
TOWARD THE NORTH TO NORTHEAST. IN BETWEEN...THESE CLOUDS CURVED FROM
SOUTHWEST TO NORTH. IN MOST CASES THEY MOVED AT AROUND 15 MILES AN
HOUR.

ACROSS THE MAIN HAWAIIAN ISLANDS...CLOUD COVER ALSO WAS QUITE
SPARSE...CONSISTING MOSTLY OF THE MARINE CLOUDS MOVING ASHORE ALONG
SLOPES FACING THE SOUTHEAST...CHIEFLY ON THE BIG ISLAND. THESE
CLOUDS GENERALLY ROSE TO HEIGHTS OF AROUND 6000 FEET. RADAR DATA
FROM NEAR THE ISLANDS SHOWED LITTLE PRECIPITATION.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.